<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <RelativeLayout
        android:id="@+id/id_dialog_update_version_layout"
        android:layout_width="280dp"
        android:layout_height="331dp"
        android:layout_centerInParent="true"
        android:background="@drawable/shape_white_r3">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/bj_update_dialog" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="26dp"
            android:text="发现新版本"
            android:textColor="@color/white"
            android:textSize="24sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_dialog_update_version_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="72dp"
            android:textColor="@color/white"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/id_dialog_update_version_desc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_dialog_update_version_title"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="19dp"
            android:layout_marginTop="40dp"
            android:layout_marginRight="19dp"
            android:layout_marginBottom="12dp"
            android:includeFontPadding="false"
            android:lineSpacingExtra="9dp"
            android:textColor="@color/color_666666"
            android:textSize="13sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:id="@+id/id_dialog_update_version_btn"
                android:layout_width="240dp"
                android:layout_height="35dp"
                android:layout_marginBottom="10dp"
                android:background="@drawable/shape_f20200_ff4e17_r18"
                android:gravity="center"
                android:text="立即更新"
                android:textColor="@color/white"
                android:textSize="15sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/id_tv_cance"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="15dp"
                android:includeFontPadding="false"
                android:text="稍后再说"
                android:textColor="@color/color_999999"
                android:textSize="15sp" />
        </LinearLayout>

    </RelativeLayout>


</RelativeLayout>
